@charset "utf-8";

/*-----------------------------------------
			トップページ
-----------------------------------------*/

.t-main {
	padding: 1px 0 1px;
}
.t-category_title {
	padding: 20px 55px 20px 5px;
	margin-bottom: 40px;
	font-size: 22px;
	font-weight: normal;
	letter-spacing: 0.04em;
	color: #333;
	position: relative;
	border-bottom:1px solid #333;
}
@media screen and (max-width: 750px) {
	.t-main {
		padding: 1px 0 1px;
		background-size: 750px auto;
	}
	.t-category_title {
		padding: 10px 10px;
		margin-bottom: 20px;
		font-size: 12px;
	}
}
.t-sitemap {
}
.c-inner > .t-sitemap:last-child {
	margin-bottom:100px;
}
.t-sitemap ul {
	margin-bottom: 40px;
	overflow: hidden;
}
.t-sitemap li {
	margin-bottom: 12px;
	font-size: 18px;
	width: 49%;
	float: left;
}
.t-sitemap li:nth-child(2n) {
	float: right;
}
.t-sitemap li:nth-child(2n+1) {
	clear: both;
}
.t-sitemap li a {
	display: inline-block;
	color: #1273c1;
	text-decoration: none;
	position: relative;
}
.t-sitemap li a::before {
	content: " ";
	width: 0;
	height: 1px;
	background: #1273c1;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: width 0.5s ease-out;
	-webkit-transition: width 0.5s ease-out;
	-moz-transition: width 0.5s ease-out;
}
.t-sitemap li a::after {
	content:"";
	display:inline-block;
	width:7px;
    height:7px;
    border-top:#1474c1 1px solid;
    border-right:#1474c1 1px solid;
	transform:rotate(45deg);
	position:relative;
	top:-3px;
	margin-left:10px;
}
@media screen and (min-width: 751px) {
	.t-sitemap li a:hover::before {
		width: 100%;
	}
}
@media screen and (max-width: 640px) {
	.t-sitemap li {
		width: auto;
		float: none;
	}
	.t-sitemap li:nth-child(2n) {
		float: none;
	}
}
@media screen and (max-width: 750px) {
	.c-inner > .t-sitemap:last-child {
		margin-bottom:50px;
	}
	.t-sitemap ul {
		margin-bottom: 20px;
	}
	.t-sitemap li {
		margin-bottom: 10px;
		font-size: 14px;
	}
	.t-sitemap li a {
		display:block;
		padding:7px 10px 7px 0;
	}
	.t-sitemap li a::after {
		display:block;
		position:absolute;
		top:50%;
		right:5px;
		transform:rotate(45deg) translateY(-50%);
	}
}



/*-----------------------------------------
			下層
-----------------------------------------*/

/* 共通 */
.c-category_about {
	overflow: hidden;
}
.c-related_information {
	margin-top: 50px;
	padding: 25px 0 40px;
	position: relative;
}
.c-related_information:after {
	content: " ";
	width: 4000px;
	height: 100%;
	background-color: #f7f7f7;
	position: absolute;
	top: 0;
	left: -1000px;
	z-index: -1;
}
.c-related_information h3 {
	margin-bottom: 40px;
}
.c-related_information_list {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: start;
	justify-content: start;
	flex-wrap: wrap;
	text-align: left;
}
.c-related_information_list > a {
	padding-left: 12px;
	margin-bottom: 10px;
	width: 32%;
	color: #666;
	text-decoration: none;
	position: relative;
	z-index: 1;
	box-sizing: border-box;
}
.c-related_information_list.v2 > a {
	width: 49%;
}
.c-related_information_list > a:after {
	content: " ";
	width: 5px;
	height: 1px;
	background-color: #666;
	position: absolute;
	top: 13px;
	left: 0;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
}
@media screen and (min-width: 751px) {
	.c-related_information_list > a:hover {
		color: #1f469f;
	}
	.c-related_information_list > a:hover:after {
		background-color: #1f469f;
	}
}
@media screen and (max-width: 750px) {
	.c-related_information {
		margin-top: 30px;
		margin-bottom: 30px;
		padding: 25px 0 20px;
	}
	.c-related_information:after {
		width: 2000px;
		left: -300px;
	}
	.c-related_information h3 {
		margin-bottom: 20px;
	}
	.c-related_information_list > a {
		margin-right: 0;
		width: 49%;
	}
	.c-related_information_list.v2 > a {
		width: 100%;
	}
	.c-related_information_list > a:after {
		top: 9px;
	}
}


/* NHKの概要 */
.p-intro_table {
	border: 0;
	border-spacing: 0;
	border-collapse: separate;
	width: 100%;
}
.p-intro_table td:nth-child(1) {
	padding-right: 30px;
}
.p-intro_table td {
	padding: 14px 0;
	border-bottom: 1px solid #b5b5b5;
	vertical-align: top;
	text-align: left;
	font-size: 16px;
}
@media screen and (max-width: 750px) {
	.p-intro_table td:nth-child(1) {
		padding-right: 20px;
	}
	.p-intro_table td {
		padding: 10px 0;
		font-size: 14px;
	}
}

/* 放送法と公共放送 */
.p-broadcast_explanation {
	padding: 25px 40px;
	background-color: #f6fcfe;
}
@media screen and (max-width: 750px) {
	.p-broadcast_explanation {
		padding: 15px 20px;
	}
}

/* NHKの沿革と放送史 */
.p-history_table {
	margin-bottom: 60px;
	border: 0;
	border-spacing: 0;
	border-collapse: separate;
	width: 100%;
}
.p-history_table td {
	padding: 10px 15px;
	text-align: left;
	vertical-align: top;
}
.p-history_table tr:nth-child(2n+1) td {
	background-color: #eef1f6;
}
.p-history_images {
	overflow: hidden;
}
.p-history_images li {
	margin: 0 3.2% 25px 0;
	width: 22.6%;
	float: left;
}
.p-history_images li:nth-child(4n) {
	margin-right: 0;
}
@media screen and (max-width: 750px) {
	.p-history_table {
		margin-bottom: 30px;
	}
	.p-history_table td {
		padding: 8px 10px;
		vertical-align: middle;
	}
	.p-history_table td:nth-child(1) {
		width: 5em;
		padding-right: 0;
	}
	.p-history_table td:nth-child(2) {
		width: 2.5em;
		padding-right: 0;
	}
	.p-history_images li {
		margin: 0 3.8% 15px 0;
		width: 30.8%;
	}
	.p-history_images li:nth-child(4n) {
		margin-right: 3.8%;
	}
	.p-history_images li:nth-child(3n) {
		margin-right: 0;
	}
}


/* 全国のNHK */
.p-nationwide_map {
	width: 506px;
	height: 445px;
	background: url(../img/nationwide/clickable.png) 0 0 no-repeat;
	float: left;
}
.p-nationwide_list {
	margin-left: 550px;
}
.p-nationwide_list dt {
	padding: 10px 15px;
	margin-bottom: 1px;
	background-color: #eee;
	color: #fff;
	cursor: pointer;
	position: relative;
}
.p-nationwide_list dt:after {
	content: " ";
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-top: 8px solid #fff;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -4px;
}
.p-nationwide_list dt.opened:after {
	border: 6px solid transparent;
	border-bottom: 8px solid #fff;
	margin-top: -8px;
}
.p-nationwide_list dl:nth-of-type(1) dt { background-color: #6083b8; }
.p-nationwide_list dl:nth-of-type(2) dt { background-color: #1a88ad; }
.p-nationwide_list dl:nth-of-type(3) dt { background-color: #38ab9a; }
.p-nationwide_list dl:nth-of-type(4) dt { background-color: #69c46e; }
.p-nationwide_list dl:nth-of-type(5) dt { background-color: #b9ce5d; }
.p-nationwide_list dl:nth-of-type(6) dt { background-color: #d1bb51; }
.p-nationwide_list dl:nth-of-type(7) dt { background-color: #e6945a; }
.p-nationwide_list dl:nth-of-type(8) dt { background-color: #e06969; }
.p-nationwide_list dd {
	display: none;
}
.p-nationwide_list dd li a {
	display: block;
	padding: 8px 15px;
	color: #666;
	text-decoration: none;
	transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
}
.p-nationwide_list dd li:nth-child(2n) a {
	background-color: #efefef;
}
#fancybox-content.nationwide_map {
	height: 120px!important;
}
.p-nationwide_bnr {
	width: 456px;
	height: 197px;
	margin: 50px auto 0;
	border: solid 1px #c6c6c6;
	display: block;
	overflow: hidden;
}
.p-nationwide_bnr iframe {
	position: relative;
	top: -5px;
	left: -5px;
	border: none;
}
@media screen and (min-width: 751px) {
	.p-nationwide_list dd li a:hover {
		background-color: #d1e5f5;
	}
}
@media screen and (max-width: 1000px) {
	.p-nationwide_list {
		margin-left: 510px;
	}
}
@media screen and (max-width: 930px) {
	.p-nationwide_map {
		margin: 0 auto 30px;
		float: none;
	}
	.p-nationwide_list {
		max-width: 506px;
		clear: both;
		margin: 0 auto;
	}
}
@media screen and (max-width: 750px) {
	.p-nationwide_map {
		display: none;
	}
	.p-nationwide_list {
		max-width: inherit;
	}
	#fancybox-content.nationwide_map {
		height: 200px!important;
		width: 100%!important;
	}
	#fancybox-wrap.nationwide_map {
		width: 75%!important;
		box-sizing: border-box;
	}
	.p-nationwide_bnr {
		margin: 20px auto 0;
	}
}
@media screen and (max-width: 750px) {
	.p-nationwide_bnr {
		width: 294px;
		height: 124px;
	}
	.p-nationwide_bnr iframe {
		-webkit-transform: scale(0.65);
		-moz-transform: scale(0.65);
		transform: scale(0.65);
		transform-origin: top left;
	}
}


/* 広報動画集 */
.p-movie_list {
	overflow: hidden;
}
.p-movie_item {
	width: 31.74%;
	float: left;
}
.p-movie_item--l{
	width: 48%;
}
.p-movie_item--l img{
	width: 100%;
	height: auto;
}
.p-movie_item a {
	display: block;
	color: #444;
	text-decoration: none;
}
.p-movie_item span {
	padding-top: 6px;
	display: block;
	line-height: 1.5;
}
#fancybox-wrap.movie {
	margin-left: -40px;
	max-width: 640px!important;
	width: 100%!important;
}
#fancybox-wrap.movie #fancybox-outer {
	margin: 0 5%;
	width: 90%;
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
}
#fancybox-wrap.movie #fancybox-content {
	padding: 10px;
	background-color: #fff;
	width: 100%!important;
	height: 100%!important;
	border: 0!important;
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
}
@media screen and (min-width: 641px) {
	.p-movie_item {
		margin: 0 2.39% 30px 0;
	}
	.p-movie_item:nth-child(3n) {
		margin-right: 0;
	}
	.p-movie_item:nth-child(3n+1) {
		clear: both;
	}
}
@media screen and (max-width: 640px) {
	.p-movie_item {
		width: 48%;
	}
	.p-movie_item:nth-child(2n) {
		float: right;
	}
	.p-movie_item:nth-child(2n+1) {
		clear: both;
	}
}






